/*Main.CSS*/
.suq {
  width: 774px;
  padding: 0px;
  border: 1px solid #000;
  font-size: 15px;
  color: #000;
  margin: auto;
  line-height: 1.3;
  font-family: 'calibri', sans-serif;
  text-align: justify;
}
.suq p span {
  color: #ff0000;
}
.suq p.p2 {
  font-size: 13.5px;
  line-height: 20px;
  margin-bottom: 15px;
}
.suq p.p1 {
  margin: 0 0 15px;
}

.suq h1 span {
  font-size: 28px;
 color: #2D3798;
}
.suq strong {
  font-weight: bold;
}
.suq .nd {
  padding: 20px 75px 50px;
}
.suq ul {
  padding-left: 0px;
  margin-top: 0;
  margin-bottom: 25px;
}
.suq li {
  padding-left: 21px;
  list-style-type: none;
  position: relative;
  text-align: left;
}
.suq li:before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  left: 0;
  top: 7px;
  background: #000;
  border-radius: 50%;
}
.suq img {
  border: none;
  max-width: 100%;
}
.suq a {
  color: inherit;
  text-decoration: none;
}
.suq p {
  margin: 0px 0px 5px;
}
.suq h1 {
  font-size: 30px;
  margin: 0px 0px 0;
  font-weight: bold;
  line-height: normal;
  color: #2D3798;
}
.suq h2 {
  font-size: 18.8px;
/*  margin: 0px 0px 0; */
  font-weight: bold;
  line-height: normal;
  color: #2D3798;
  margin-top: 15px;
}
.suq h3 {
  font-size: 30px;
  margin: 0px 0px 0;
  font-weight: bold;
  line-height: normal;
  color: #2D3798;
 margin-bottom: 15px;
}
.suq .k {
  position: relative;
}
.suq .a {
  position: relative;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (min-width: 300px) and (max-width: 773px) {
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br {
    display: none;
  }
  .suq ul br {
    display: none;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.nd > p:nth-of-type(3) {
  text-align: left;
}

.send-button {
  margin-bottom: 15px;
  margin-top: 15px;
display: flex !important;
justify-content: center;
}

.send-button a {
  color: white;
  background-color: #85CE25;
  font-size: 16px;
}

.send-button a:hover,
.send-button a:focus,
.send-button a:link {
  color: white !important;
}

.job-description p span {
    color: black;
}

.job-description h2 {
    margin-bottom: 15px;
}